/* Accordion adjust height fixed */
.node-type-page .region-content .ui-accordion .ui-accordion-content{
height:auto !important;
}

.instagrampic {
    background-color: #717578;
    height: 275px;
    padding: 0.25em 0.75em 1.5em;
    margin-bottom: 45px;
    margin-top: 25px;
}

.instagrampic a {
    display: block;
    float: left;
}

.instagrampic a:hover, .instagrampic a:focus {
    background-color: #717578;
}

.instagrampic a img {
    margin: 20px 11px 0px 12px !important;
}

.instagrampic span.ext {
    display: none;
}

.instagrampic h2 {
    color: #717578;
    font-size: 3em;
    font-variant: small-caps;
    left: 0.5em;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -0.85em;
}

.instagramlink {
    z-index: 500;
    position: absolute;
    right: 0px;
}

.instagramlink a {
    color: #fff;
    text-decoration: underline;
    font-size: 14px;
}

.instagramlink a:hover, .instagramlink a:focus {
    color: #ffa200;
    background-color: #717578;
}

/* INSTAGRAM FEED BLOCK ADJUSTMENTS */

.student-instagram-block {
    margin-top: 45px !important;
}